import Typography from "@/shared/ui/components/Typography/Typography";
import "./AboutUs.scss";
import Image from "next/image";
import header from "./assets/header.svg";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "KG ROAD | О нас",
  description:
    'Страница "О Нас" KG ROAD',
};

const AboutUs = () => {
  return (
    <div className="about-us page-padding">
      <Typography element="h2">О нас</Typography>

      <Image src={header} alt="Header Image" />
      <div className="about-us__descriptions">
        <p>Transparency International-Кыргызстан - филиал международной организации Transparency International в Кыргызской Республике.</p>
        <h4>Миссия ТИ-Кыргызстан</h4>
        <p>Продвижение эффективной общественной политики и надлежащего управления в целях предотвращения коррупции и усиления демократии в стране.        </p>
        <h4>Цели и приоритеты ТИ-Кыргызстан:</h4>
        <ul>
          <li> - антикоррупционное просвещение населения, повышение общественного осознания значимости и важности борьбы с коррупцией в Кыргызстане;</li>
          <li> - организация изучения практики и теории борьбы с коррупцией и участия в ней структур гражданского общества в Кыргызстане и других странах;</li>
          <li> - содействие гражданам и организациям в реализации их конституционных прав и свобод;</li>
          <li> - преимущественная ориентация на международный опыт уменьшения коррупции, освоение его технологий, ресурсов, а также включение структур гражданского общества в международный диалог борьбы с коррупцией.</li>
        </ul>
      </div>
      <p>Photo By Mzximvs VdB from Brussels, belgium - Road to Issyk-Kul (south shore), CC BY-SA 2.0</p>
    </div>
  );
};

export default AboutUs;
