import Typography from "@/shared/ui/components/Typography/Typography";
import "./Statistics.scss";
import StatisticsTable from "@/widgets/tables/StatisticsTable/StatisticsTable";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "KG ROAD | Статистика",
  description:
    "Страница статистики KG ROAD",
};

const Statistics = ({
  searchParams,
}: {
  searchParams: { ["поиск-населенного-пункта"]: string };
}) => {
  return (
    <div className="statistics page-padding">
      <Typography element="h2">Статистика</Typography>
      <StatisticsTable searchParams={searchParams} />
    </div>
  );
};

export default Statistics;
